::selection { background: rgb(254, 126, 24); color: rgb(255, 255, 255); text-shadow: none; }
* { margin: 0px; padding: 0px; }
body { font-size: 15px; color: rgb(0, 0, 0); font-family: "Microsoft YaHei",sans-serif; background: rgb(255, 255, 255); min-width: 1920px; }
body a { transition: all 0.4s ease 0s; text-decoration: none !important; }
a:link, a:visited { color: rgb(0, 0, 0); }
a:hover { color: rgb(254, 126, 24); }
a, area { }
:focus { outline: none; }
img { border: 0px; }
ul, li { list-style-type: none; }
.clear { clear: both; height: 0px; }
table, table td { border-collapse: collapse; }
.overHidden { overflow: hidden; position: fixed; }
video::-webkit-media-controls-enclosure { overflow: hidden; }
video::-webkit-media-controls-panel { width: calc(100% + 30px); }
.pageTips { position: fixed; z-index: 10000; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.9); }
.pageTips .container { color: rgb(255, 255, 255); position: absolute; left: 50%; top: 50%; width: 630px; margin-left: -315px; margin-top: -160px; }
.pageTips .container a.close { display: none; width: 50px; height: 50px; position: absolute; z-index: 1; inset: 40px -15px auto auto; background: url("close.png") center center no-repeat; }
.pageTips .container .img { text-align: center; }
.pageTips .container .msg { font-size: 18px; line-height: 36px; padding-top: 30px; }
.pageTips .container a { color: rgb(255, 255, 255); text-decoration: underline; }
#floatDiv { padding: 3px; max-width: 280px; background-color: rgb(254, 126, 24); opacity: 0.8; border: 1px solid rgb(204, 204, 204); }
#floatDiv div.ad_inner { padding: 2px 8px 8px; border: 1px solid rgb(255, 255, 255); text-align: justify; }
#floatDiv ul li { vertical-align: middle; padding: 5px 0px; line-height: 18px; }
#floatDiv ul li a:link, #floatDiv ul li a:visited { color: rgb(255, 255, 255); font-size: 14px; }
#floatDiv ul li a:hover { color: rgb(255, 255, 51); }
.w1260 { width: 1440px; margin: 0px auto; }
.w1260::after { display: block; content: ""; clear: both; }
.head { height: 120px; padding-bottom: 1px; position: relative; background: linear-gradient(135deg, rgb(120, 63, 188), rgb(49, 106, 219)); }
.head::after { display: block; width: 100%; height: 1px; content: ""; position: absolute; left: 0px; bottom: 0px; }
.head .logo { width: 1440px; height: 120px; background: url("logo.png") left center no-repeat; margin: 0px auto; position: relative; }
.head .logo::after { display: block; width: 96px; height: 96px; background: url("") no-repeat; content: ""; float: right; margin: 12px 10px 0px 0px; }
.language { width: auto; color: rgba(255, 255, 255, 0.8); font-size: 12px; float: right; text-align: right; padding-top: 10px;    position: absolute;
    right: 0px;}
.language a { display: block; height: 35px; line-height: 35px; font-size: 15px; }
.language a.searchBtn { background: url("iSearch1.png") right center no-repeat; padding-right: 20px; }
.language a:link, .language a:visited { color: rgb(255, 255, 255); }
.language a:hover { color: rgb(255, 255, 255); }
.search { width: 240px; height: 40px; background: rgb(255, 255, 255); overflow: hidden; position: absolute; right: 0px; bottom: 25px; z-index: 1000; display: block; }
.search .keyValue { width: calc(100% - 48px); height: 40px; line-height: 40px; padding-left: 8px; background: none; border: 0px; margin: 0px; float: left; font-size: 14px; color: rgb(51, 51, 51); }
.search .keyValue::placeholder { color: rgb(170, 170, 170); }
.search .submitBtn { display: block; width: 40px; height: 40px; background: url("iSearch1.png") center center no-repeat rgb(254, 126, 24); cursor: pointer; border: 0px; padding: 0px; margin: 0px; float: left; }
.menuWrap { height: 50px; background: rgb(232, 232, 232); }
.menu { width: 1440px; height: 50px; margin: 0px auto; }
.menu li { position: relative; text-align: center; }
.menu > li { float: left; width: 170px; }
.menu > li > a { display: block; height: 50px; line-height: 50px; font-size: 18px; }
.menu > li > a:link, .menu > li > a:visited { color: rgb(0, 0, 0); }
.menu > li > a:hover, .menu > li > a.current:hover { background-color: rgb(49, 106, 219); }
.menu > li > a.current { background-color: rgb(49, 106, 219); color: rgb(255, 255, 255); }
.menu ul { display: none; width: 100%; background-color: rgb(49, 106, 219); position: absolute; z-index: 999; left: 0px; }
.menu ul li { margin-left: 0px; width: 100%; }
.menu ul li a:link, .menu ul li a:visited { display: block; padding: 8px 5px; color: rgb(255, 255, 255); line-height: 24px; font-size: 14px; }
.menu ul li a:hover, .menu ul li a.current { background-color: #de6200; color: rgb(255, 255, 255); }
.menu ul i { display: block; position: absolute; top: calc(50% - 4px); right: 2px; z-index: 10; width: 0px; height: 0px; border-color: transparent transparent transparent rgb(255, 255, 255); border-width: 4px; border-style: solid; transition: all 0.4s ease 0s; }
.menu ul ul { top: 0px; left: 100%; width: 100%; border-left: 1px solid rgb(49, 106, 219); }
.menu ul ul li a { font-size: 14px; position: relative; z-index: 1; }
.menu ul ul li a::after { display: block; content: ""; width: 0px; height: 100%; position: absolute; left: 0px; top: 0px; z-index: -1; background: rgb(254, 126, 24); transition: all 0.4s ease 0s; }
.menu ul ul li a:hover { background-color: transparent; }
.menu ul ul li a:hover::after { width: 100%; }
.menuFix { position: fixed; left: 0px; top: -60px; z-index: 100; width: 100%; height: 60px; background: rgb(255, 255, 255); transition: all 0.3s ease 0s; opacity: 0; box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 6px; }
.menuFix.show { opacity: 1; top: 0px; }
.menuFix .logo { width: 1260px; height: 60px; background: url("logoFix.png") left center no-repeat; margin: 0px auto; }
.menuFix .menuWrap { height: 60px; background: none; border-bottom: 0px; }
.menuFix .menu { width: auto; }
.menuFix .menu > li { width: 96px; }
.menuFix .menu > li > a { height: 60px; line-height: 60px; }
.banner { width: 100%; margin: 0px auto; position: relative; z-index: 0; }
.banner .swiper-slide { display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; background: url("loading.gif") center center no-repeat rgb(255, 255, 255); }
.banner .swiper-slide img { display: block; width: 100%; }
.banner .swiper-pagination-bullets { height: 10px; bottom: 30px !important; }
.banner .swiper-pagination-bullet { width: 10px; height: 10px; display: inline-block; border-radius: 6px; background: rgb(255, 255, 255); opacity: 0.8; vertical-align: top; margin: 0px 5px !important; }
.banner .swiper-pagination-bullet-active { opacity: 1; background: rgb(254 126 24); }
:root { --swiper-theme-color:rgba(255,255,255,0.96); }
.indH { height: 32px; line-height: 32px; font-size: 28px; font-weight: bold; color: rgb(51, 51, 51); margin-bottom: 20px; border-bottom: 2px solid rgb(229, 212, 194); padding-bottom: 20px; }
.indH .more { color: rgb(148, 147, 147); float: right; font-size: 14px; font-weight: normal; }
.indH .more:hover { color: rgb(254, 126, 24); }
.indH span { font-size: 16px; color: rgb(148, 147, 147); text-transform: uppercase; font-weight: normal; }
.indH span i { font-style: normal; padding: 0px 12px; }
.newsList li { height: 52px; line-height: 52px; }
.newsList li a { display: block; padding-left: 18px; background: url("a01.png") left center no-repeat; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border-bottom: 1px dashed rgb(189, 189, 189); }
.newsList li span { float: right; padding-left: 20px; color: rgb(16, 75, 141); }
.newsList li:last-child a { border-bottom: none; }
.F1 { background: url("") center center repeat; padding: 40px 0px; }
.news { width: 673px; float: left; }
.newsCon { }
.picNews { width: 673px; height: 427px; overflow: hidden; float: left; }
.picNews .swiper-wrapper { height: 427px; }
.picNews .swiper-slide { height: 427px; float: left; }
.picNews .swiper-slide p { display: block; height: 383px; background-repeat: no-repeat; background-position: center center; background-size: cover; transition: all 0.5s ease 0s; }
.picNews .swiper-slide h3 { width: 100%; height: 45px; line-height: 45px; padding: 0px 112px 0px 10px; font-size: 16px; font-weight: normal; color: rgb(51, 51, 51); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; }
.picNews .swiper-pagination-bullets { right: 20px; font-size: 0px; width: auto !important; height: 10px !important; left: auto !important; bottom: 60px !important; }
.picNews .swiper-pagination-bullet { display: inline-block; zoom: 1; vertical-align: top; width: 10px; height: 10px; background: rgb(255, 255, 255); border-radius: 0%; opacity: 1; margin: 0px 0px 0px 10px !important; }
.picNews .swiper-pagination-bullet-active { opacity: 1; background: rgb(254, 126, 24); }
.txtNews { height: 260px; margin-left: 390px; }
.txtNews ul { margin-top: -3px; }
.txtNews ul li { height: 42px; line-height: 42px; border-bottom: none; }
.txtNews ul li a { }
.tzgg { width: 678px; margin-right: 30px; float: left; }
.tzgg ul { height: 272px; }
.tzgg ul li { padding-top: 30px; padding-bottom: 30px; border-bottom: 1px solid rgb(221, 221, 221); }
.tzgg ul li:first-child { padding-top: 0px; }
.tzgg ul li:last-child { }
.tzgg ul li p { width: 122px; height: 30px; background: rgb(16, 75, 141); color: rgb(255, 255, 255); line-height: 30px; text-align: center; float: left; transition: all 0.4s ease 0s; border-radius: 20px; margin-right: 20px; }
.tzgg ul li p span { display: block; height: 30px; line-height: 30px; font-size: 16px; color: rgb(255, 255, 255); }
.tzgg ul li h3 { height: 30px; line-height: 30px; margin-left: 0px; font-size: 16px; font-weight: normal; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-align: justify; }
.tzgg ul li a:hover p { background: rgb(254, 126, 24); }
.F2 {    /* height: 405px; */
    padding: 30px 0px 15px;
    position: relative;
    z-index: 1;
    background: url(bg1.png) center center no-repeat;; }
.F2::before, .F2::after { display: block; content: ""; background-repeat: no-repeat; position: absolute; z-index: -1; }
.F2::before { width: 416px; left: 0px; bottom: 0px; }
.F2::after { width: 453px; height: 83px; background-image: url(""); right: 0px; top: 0px; }
.F2 .con {
    width: 460px;
    float: left;
    margin-right: 30px;
}
.F2 .con h2 { width: 28px; height: 210px; float: left; padding-top: 10px; }
.F2 .con h2 img { vertical-align: top; }
.F2 .con .newsList { margin-left: 0px; background: rgb(255, 255, 255); padding: 0px; }
.F2 .con .newsList li { height: 52px; }
.F2 .con .newsList li a { height: 52px; font-variant: jis83; padding-left: 20px; }
.F2 .more { height: 24px; line-height: 24px; padding-top: 5px; text-align: right; font-size: 14px; font-weight: normal; }
.F2 .more a:link, .F2 .more a:visited { color: rgb(153, 153, 153); }
.F2 .more a:hover { color: rgb(254, 126, 24); }
.dqgz { width: 445px; height: 264px; float: left; margin-right: 30px; }

.campus { padding: 55px 0px; background: url("bg3.png") center center / cover no-repeat; }
@media screen and (min-width: 1920px) {
  .campus { background-size: cover; }
}
.campus .indH, .campus .indH .more { color: rgb(51, 51, 51); }
.campus .indH span, .campus .indH .more { color: rgb(148, 148, 147); font-weight: normal; }
.campus .indH .more:hover { color: rgb(254, 126, 24); }
#campus { width: 100%; overflow: hidden; }
#campus .swiper-slide { display: block; width: 328px; float: left; }
#campus .swiper-slide a { display: block; height: 100%; position: relative; }
#campus .swiper-slide p { display: block; height: 186px; overflow: hidden; background: url("loading.gif") center center no-repeat; }
#campus .swiper-slide p i { display: block; height: 186px; background-repeat: no-repeat; background-position: center center; background-size: cover; transition: all 0.5s ease 0s; }
#campus .swiper-slide h3 { display: block; height: 44px; line-height: 44px; font-size: 15px; font-weight: normal; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: rgb(255, 255, 255); color: rgb(51, 51, 51); padding: 0px 15px; transition: all 0.4s ease 0s; }
#campus .swiper-slide a:hover p i { transform: scale(1.05); }
#campus .swiper-slide a:hover h3 { background: rgb(254, 126, 24); color: rgb(255, 255, 255); }
.F3 { padding: 40px 0px; background: url("bg4.png") right bottom no-repeat; }
.xsjl { width: 580px; height: 302px; float: left; }
.xsjl .newsList { height: 260px; padding-top: 10px; }
.xsjl .newsList li { height: 51px; border-bottom-color: rgb(217, 217, 217); }
.xsjl .newsList li a { height: 51px; line-height: 51px; padding-left: 0px; background: none; }
.xsjl .newsList li span { float: left; padding: 0px 16px 0px 0px; }
.xsjl .newsList li span b { font-weight: normal; color: rgb(34, 34, 34); font-size: 20px; float: left; }
.xsjl .newsList li span b em { font-style: normal; padding-right: 6px; }
.xsjl .newsList li span i { display: inline-block; vertical-align: top; padding: 0px 7px; height: 19px; line-height: 19px; font-size: 12px; font-style: normal; color: rgb(255, 255, 255); background: rgb(173, 85, 96); border-radius: 5px 0px; margin-top: 16px; }
.hwks { height: 302px; margin-left: 680px; }
.hwks .newsList { height: 252px; padding-top: 18px; }
.hwks .newsList li { height: 36px; border-bottom: none; }
.hwks .newsList li a { height: 36px; line-height: 36px; background-image: url("a03.png"); }
.iconLink { width: 1440px; margin: 10px auto; }
.iconLink ul { height: 107px; }
.iconLink ul li { float: left; height: 107px; text-align: center; width: 267px; margin-right: 120px; }
.iconLink ul li:hover { box-shadow: rgba(0, 0, 0, 0.38) 4px 4px 12px 8px; margin-left: -1px; margin-top: -1px; }
.iconLink ul li:hover { }
.iconLink ul li:last-child { margin-right: 0px; }
.iconLink ul li a { height: 46px; display: block; margin-top: 30px; }
.iconLink ul li:nth-child(1) { background-image: url("tpbj1.png"); }
.iconLink ul li:nth-child(2) { background-image: url("tpbj2.png"); }
.iconLink ul li:nth-child(3) { background-image: url("tpbj3.png"); }
.iconLink ul li:nth-child(4) { background-image: url("tpbj4.png"); }
.iconLink ul li p { width: 46px; height: 46px; line-height: 46px; overflow: hidden; transition: all 0.4s ease 0s; margin: 0px 20px 0px auto; display: inline-block; }
.iconLink ul li p img { display: inline-block; max-width: 100%; max-height: 100%; vertical-align: middle; }
.iconLink ul li h3 { height: 46px; line-height: 46px; font-size: 26px; font-weight: normal; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; color: rgb(3, 45, 130); }
.foot { background: rgb(254, 126, 24); color: rgb(255, 255, 255); line-height: 28px; font-size: 14px; }
.foot .w1260 { height: 114px; }
.link { width: 200px; height: 84px; padding: 15px 0px; float: right; }
.linkBox { width: 100%; height: auto; }
.link .mainlevel { width: 100%; height: 28px; padding: 7px 0px; position: relative; }
.linkBox li a { display: block; height: 26px; line-height: 26px; border: 1px solid rgb(255, 255, 255); cursor: pointer; padding-left: 10px; font-size: 14px; color: rgb(199, 159, 159); position: relative; }
.linkBox .mainlevel > a::after { display: block; content: ""; width: 1px; height: 26px; background: rgb(255, 255, 255); position: absolute; right: 26px; top: 0px; }
.linkBox .mainlevel > a i { display: block; width: 26px; height: 26px; float: right; background: url("../images/a04.png") center center no-repeat; transition: all 0.3s ease 0s; }
.linkBox .mainlevel.on > a i { transform: rotate(-90deg); }
.linkBox li ul { width: 100%; max-height: 320px; padding: 0px; background-color: rgb(178, 100, 100); position: absolute; left: 0px; bottom: 35px; overflow-y: auto; display: none; z-index: 999; }
.linkBox li ul li { height: auto; }
.linkBox li ul li a { height: 32px; line-height: 32px; padding: 0px 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: none; font-size: 14px; color: rgb(255, 255, 255); border: 0px; border-radius: 0px; }
.linkBox li ul li a:hover { background: rgb(254, 126, 24); }
.foot .fLogo { height: 114px; line-height: 114px; background: url("fLogo.png") left center no-repeat; margin-right: 200px; padding-left: 440px; text-align: center; }
.foot .fLogo img { height: 37px; display: inline-block; vertical-align: middle; }
.contact { width: 1260px; height: 28px; line-height: 28px; padding: 20px 0px; margin: 0px auto; }
.contact span { padding-right: 50px; }
.contact span:last-of-type { padding-right: 0px; }
.contact span img { vertical-align: middle; height: 12px; margin-right: 4px; }
.copy { line-height: 24px; padding: 6px 0px; background: rgb(121, 22, 22); color: rgb(161, 110, 110); font-size: 13px; text-align: center; }
.copy a:link, .copy a:visited { color: rgb(161, 110, 110); }
.copy a:hover { color: rgb(255, 255, 255); }
.copy img { height: 18px; margin-right: 5px; vertical-align: text-bottom; }
#goHeadBtn { display: block; width: 50px; height: 50px; z-index: 999; background: url("") no-repeat; position: fixed; right: 20px; bottom: 128px; transition: none 0s ease 0s; }
.ny { width: 1260px; margin: 30px auto 50px; }
.left { width: 240px; float: left; background: rgb(245, 245, 245); }
.left h2 { line-height: 30px; padding: 15px; text-align: center; background-color: rgb(49, 106, 219); font-size: 20px; color: rgb(255, 255, 255); font-weight: normal; position: relative; }
.left ul { padding: 5px 0px 5px 5px; }
.left ul li a { display: block; line-height: 24px; padding: 10px 30px 10px 15px; font-size: 16px; position: relative;    color: rgb(0, 0, 0); }
.left ul li a::after { display: block; content: ""; position: absolute; top: calc(50% - 6px); right: 8px; z-index: 10; width: 0px; height: 0px; border-color: transparent transparent transparent rgb(16, 75, 141); border-width: 6px; border-style: solid; transition: all 0.4s ease 0s; }
.left ul li a:hover::after { border-left-color: rgb(254, 126, 24); }
.left ul li a.on { background: rgb(255, 255, 255); color: rgb(49, 106, 219); }
.left ul li a.on::after { border-left-color: rgb(49, 106, 219); }
.right { margin-left: 280px; background: rgb(255, 255, 255); }
.post { height: 38px; line-height: 38px; font-size: 14px; color: rgb(153, 153, 153); border-bottom: 2px solid rgb(228, 228, 228); }
.post span { float: right; line-height: 26px; padding-top: 12px; }
.post p { float: left; color: rgb(49, 106, 219); border-bottom: 2px solid rgb(49, 106, 219); font-size: 20px; font-weight: normal; }
.list01 { padding-top: 20px; }
.article { text-align: justify; }
.articleTitle { padding: 40px 0px 20px; line-height: 30px; font-size: 20px; font-weight: 600; text-align: center; }
.articleInfo { width: 90%; font-size: 14px; height: 36px; line-height: 36px; background: rgb(245, 245, 245); color: rgb(102, 102, 102); text-align: center; margin: 0px auto; }
.articleInfo label { padding-left: 30px; }
.articleCon { line-height: 30px; padding: 20px 0px 30px; font-size: 16px; }
.articleCon img { max-width: 1000px; margin: 0px auto; vertical-align: top; height: auto !important; }
.article2 .articleCon img { max-width: 1260px; }
.articleCon table { margin: 0px auto; }
.dad li a { background: none; border-bottom: none; }
.foot { color: #f4ebe3; padding: 36px 0px; line-height: 32px; font-size: 14px; text-align: left; background: linear-gradient(135deg, rgb(120, 63, 188), rgb(49, 106, 219)); }
.foot.bgCover { }
.foot a:link, .foot a:visited { color: #f4ebe3; }
.foot a:hover { color: rgb(255, 255, 255); }
.foot img { height: 18px; margin-right: 10px; vertical-align: text-bottom; }
.foot-left { width: 800px; float: left; margin-top: 25px; }
.foot-right { float: right; margin-left: 60px; }
.c9c8970 { color: rgb(156, 137, 112); }
.xs-left { float: left; color: rgb(16, 75, 141); padding: 0px 20px; line-height: 30px; text-align: center; margin-top: 15px; }
.xs-right {
    padding: 0px 20px 0px 0px;
    color: rgb(51, 51, 51);
    font-size: 16px;
    padding: 5px 20px 0px 0px;
    color: rgb(51, 51, 51);
    font-size: 16px;
    line-height: 30px;
    height: 70px;
    /* width: 440px; */
    display: flex;
    align-items: center;
    /* justify-content: center; */
}
.xsbox {     display: inline-block;
    margin-bottom: 10px;
    padding: 10px 0px;
    width: 460px;
    background: rgb(247, 247, 247);}
.xs0 { margin-bottom: 0px; }
.xs-left .ri { font-size: 28px; font-weight: bold; }
.xs-left .nian { font-size: 16px; }
.xs-right h4 { font-weight: bold; font-size: 16px; margin-top: 5px; margin-bottom: 5px; }
.xs-right p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-size: 14px; line-height: 25px; color: rgb(106, 106, 106); }
.swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; z-index: 1; }
.swiper-container-no-flexbox .swiper-slide { float: left; }
.swiper-container-vertical > .swiper-wrapper { -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; }
.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform, -webkit-transform; box-sizing: content-box; }
.swiper-container-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0px, 0px); }
.swiper-container-multirow > .swiper-wrapper { flex-wrap: wrap; }
.swiper-container-free-mode > .swiper-wrapper { transition-timing-function: ease-out; margin: 0px auto; }
.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform, -webkit-transform; }
.swiper-invisible-blank-slide { visibility: hidden; }
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto; }
.swiper-container-autoheight .swiper-wrapper { -webkit-box-align: start; align-items: flex-start; transition-property: transform, height, -webkit-transform; }
.swiper-container-3d { perspective: 1200px; }
.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper { transform-style: preserve-3d; }
.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; pointer-events: none; z-index: 10; }
.swiper-container-3d .swiper-slide-shadow-left { background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }
.swiper-container-3d .swiper-slide-shadow-right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }
.swiper-container-3d .swiper-slide-shadow-top { background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }
.swiper-container-3d .swiper-slide-shadow-bottom { background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }
.swiper-container-wp8-horizontal, .swiper-container-wp8-horizontal > .swiper-wrapper { touch-action: pan-y; }
.swiper-container-wp8-vertical, .swiper-container-wp8-vertical > .swiper-wrapper { touch-action: pan-x; }
.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: 27px; height: 44px; margin-top: -22px; z-index: 10; cursor: pointer; background-size: 27px 44px; background-position: center center; background-repeat: no-repeat; }
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: 0.35; cursor: auto; pointer-events: none; }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: none; left: 10px; right: auto; }
.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: none; right: 10px; left: auto; }
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white { background-image: none; }
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white { background-image: none; }
.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black { background-image: none; }
.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black { background-image: none; }
.swiper-pagination { position: absolute; text-align: center; transition: opacity 0.3s ease 0s; transform: translate3d(0px, 0px, 0px); z-index: 10; }
.swiper-pagination.swiper-pagination-hidden { opacity: 0; }
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0px; width: 100%; }
.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0px; }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transform: scale(0.33); position: relative; }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { transform: scale(1); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { transform: scale(0.66); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(0.33); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { transform: scale(0.66); }
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { transform: scale(0.33); }
.swiper-pagination-bullet { width: 8px; height: 8px; display: inline-block; border-radius: 100%; background: rgb(0, 0, 0); opacity: 0.2; }
button.swiper-pagination-bullet { border: none; margin: 0px; padding: 0px; box-shadow: none; appearance: none; }
.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }
.swiper-pagination-bullet-active { opacity: 1; background: rgb(0, 122, 255); }
.swiper-container-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; transform: translate3d(0px, -50%, 0px); }
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 6px 0px; display: block; }
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; transform: translateY(-50%); width: 8px; }
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; transition: transform 0.2s ease 0s, top 0.2s ease 0s, -webkit-transform 0.2s ease 0s; }
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0px 4px; }
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; transform: translateX(-50%); white-space: nowrap; }
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: transform 0.2s ease 0s, left 0.2s ease 0s, -webkit-transform 0.2s ease 0s; }
.swiper-pagination-progressbar { background: rgba(0, 0, 0, 0.25); position: absolute; }
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: rgb(0, 122, 255); position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; transform: scale(0); transform-origin: left top; }
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { transform-origin: right top; }
.swiper-container-horizontal > .swiper-pagination-progressbar { width: 100%; height: 4px; left: 0px; top: 0px; }
.swiper-container-vertical > .swiper-pagination-progressbar { width: 4px; height: 100%; left: 0px; top: 0px; }
.swiper-pagination-white .swiper-pagination-bullet-active { background: rgb(255, 255, 255); }
.swiper-pagination-progressbar.swiper-pagination-white { background: rgba(255, 255, 255, 0.25); }
.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill { background: rgb(255, 255, 255); }
.swiper-pagination-black .swiper-pagination-bullet-active { background: rgb(0, 0, 0); }
.swiper-pagination-progressbar.swiper-pagination-black { background: rgba(0, 0, 0, 0.25); }
.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill { background: rgb(0, 0, 0); }
.swiper-scrollbar { border-radius: 10px; position: relative; background: rgba(0, 0, 0, 0.1); }
.swiper-container-horizontal > .swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }
.swiper-container-vertical > .swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98%; }
.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, 0.5); border-radius: 10px; left: 0px; top: 0px; }
.swiper-scrollbar-cursor-drag { cursor: move; }
.swiper-zoom-container { width: 100%; height: 100%; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; text-align: center; }
.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg { max-width: 100%; max-height: 100%; object-fit: contain; }
.swiper-slide-zoomed { cursor: move; }
.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; transform-origin: 50% center; animation: 1s steps(12) 0s infinite normal none running swiper-preloader-spin; }
.swiper-lazy-preloader::after { display: block; content: ""; width: 100%; height: 100%; background-image: none; background-position: 50% center; background-size: 100%; background-repeat: no-repeat; }
.swiper-lazy-preloader-white::after { background-image: none; }
@-webkit-keyframes swiper-preloader-spin { 
  100% { transform: rotate(360deg); }
}
@keyframes swiper-preloader-spin { 
  100% { transform: rotate(360deg); }
}
.swiper-container .swiper-notification { position: absolute; left: 0px; top: 0px; pointer-events: none; opacity: 0; z-index: -1000; }
.swiper-container-fade.swiper-container-free-mode .swiper-slide { transition-timing-function: ease-out; }
.swiper-container-fade .swiper-slide { pointer-events: none; transition-property: opacity; }
.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }
.swiper-container-cube { overflow: visible; }
.swiper-container-cube .swiper-slide { pointer-events: none; backface-visibility: hidden; z-index: 1; visibility: hidden; transform-origin: 0px 0px; width: 100%; height: 100%; }
.swiper-container-cube .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-cube.swiper-container-rtl .swiper-slide { transform-origin: 100% 0px; }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }
.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top { z-index: 0; backface-visibility: hidden; }
.swiper-container-cube .swiper-cube-shadow { position: absolute; left: 0px; bottom: 0px; width: 100%; height: 100%; background: rgb(0, 0, 0); opacity: 0.6; filter: blur(50px); z-index: 0; }
.swiper-container-flip { overflow: visible; }
.swiper-container-flip .swiper-slide { pointer-events: none; backface-visibility: hidden; z-index: 1; }
.swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none; }
.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }
.swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top { z-index: 0; backface-visibility: hidden; }
.swiper-container-coverflow .swiper-wrapper { }
.mt { width: 100%; overflow: hidden; padding-bottom: 30px; }
.mt h3 { width: 100%; text-align: center; overflow: hidden; font-size: 28px; font-weight: bold; letter-spacing: 4px; position: relative; margin-top: 50px; padding-bottom: 10px; }
.mt h3 a { color: rgb(182, 27, 47); }
.mt h3::before { width: 100%; height: 6px; position: absolute; left: 0px; bottom: 25px; z-index: -1; background: url("bg6.png") left center / cover no-repeat; content: ""; }
.mt-content { width: 87.5%; margin: 10px auto 0px; overflow: hidden; position: relative; }
.mt-content .swiper-slide { background: rgb(255, 255, 255); height: 13vw; position: relative; transition: all 0.4s ease 0s; }
.mt-content .swiper-slide a { width: 100%; height: 100%; display: block; }
.mt-content samp { float: left; width: 100%; overflow: hidden; height: 15.73vw; }
.mt-content samp img { width: 100%; transition: all 1s linear 0s; height: 100%; object-fit: cover; }
.mt-content h4 { float: left; width: 100%; overflow: hidden; padding: 0px 6%; box-sizing: border-box; font-size: 16px; color: rgb(51, 51, 51); margin-top: 26px; transition: all 0.5s ease 0s; line-height: 28px; height: 28px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.mt-content p { float: left; width: 100%; overflow: hidden; padding: 0px 6%; box-sizing: border-box; font-size: 14px; margin-top: 25px; line-height: 30px; height: 60px; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; color: rgb(128, 128, 128) !important; }
.mt-content span { width: auto; position: absolute; left: 6%; bottom: 20px; z-index: 12; width: 185px;height: 50px;}
.mt-content span img { width: auto; max-height: 100%; max-width: 100%;}
.mt-content em { width: auto; position: absolute; right: 6%; bottom: 38px; z-index: 12; font-size: 16px; font-style: normal; color: rgb(128, 128, 128); font-family: EuclidCircularA; }
.mt-content .swiper-slide:hover samp img { transform: scale(1.1); }
.mt-content .swiper-slide a:hover h4 { color: rgb(183, 0, 49); }
.mt-content .swiper-container { padding-bottom: 30px; }
.mt-content .swiper-container-horizontal > .swiper-scrollbar { width: 60%; left: 20%; background-color: rgb(225, 225, 225); height: 6px; }
.mt-content .swiper-scrollbar-drag { background-color: #b61b2f; height: 6px; cursor: pointer; }
.genner-more { width: 100%; overflow: hidden; text-align: center; margin-top: 30px; }
.genner-more a { width: 180px; height: 48px; overflow: hidden; display: block; margin: 0px auto; background: url("../fonts/icon-2022-7.svg") no-repeat; line-height: 48px; font-size: 16px; color: rgb(128, 128, 128); cursor: pointer; transition: all 0.4s ease 0s; }
.genner-more a:hover { transform: translateY(5px); }
.footlink { background: rgb(229, 212, 194); height: 55px; line-height: 55px; }
.footlink a { margin: 0px 25px; }
.foot-right p{
  color:#fff;
}
html,body{
  width:100%;
  min-width:1440px;
  max-width:1920px;
}
@media screen and (max-width: 1600px){

.mt-content span{
height:20px;
    bottom: 0px;
}
.mt-content em{
 bottom: 0px;
}
}